Create a Noongar (nys) Wikimedia community mailing list
Closed, ResolvedPublic

Description

Could we please have a new list created for the Noongar language Wikimedia projects?

requested name of the mailing list, ending in @lists.wikimedia.org

wikimedia-nys@lists.wikimedia.org

'wikimedia' prefix rather than any particular project, because although Noongarpedia is the flagship there is also work going on with a Noongar Wiktionary, and lots of other cross-project or meta-related topics will also be on this list.

reasoning/explanation of purpose (and link to community consensus, if applicable)

Noongar-related discussion is currently dispersed amongst a few different venues. While this is fine and to be expected, there isn't any one single place to announce events, etc. and to tell people to subscribe to when they come to edit-a-thons. The page on Meta is the closest we have, but it's not a good first step for a newbie.

initial list administrator's email address

sam@samwilson.id.au

secondary list administrator's email address (as a backup)

gnangarra@wikimedia.org.au

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2017, 11:51 PM
Samwilson triaged this task as Normal priority.
Dzahn claimed this task.Mar 17 2017, 11:40 PM

Mentioned in SAL (#wikimedia-operations) [2017-03-18T00:06:08Z] <mutante> lists: creating new list wikimedia-nys (Noongar language) (T159499)

Dzahn added a comment.EditedMar 18 2017, 12:08 AM

//You have successfully created the mailing list wikimedia-nys and notification has been sent to the list owner sam@samwilson.... You can now:

Visit the list's info page
Visit the list's admin page

Wikimedia-nys list run by sam at samwilson.id.au, gnangarra at wikimedia.org.au


@Samwilson You should have received an automatic mail from mailman with an initial password you can use to login on the admin page above.

I only made 2 changes from the defaults: I set the list description to "discussion list for Noongar language projects" and added the second admin you specified.

All other settings i left at default for you to consider. The public archives will appear here: https://lists.wikimedia.org/pipermail/wikimedia-nys/

You can also use the admin interface to mass subscribe people, but be careful to make sure they all agree with that.

One thing i ask you is to share the password with your second admin (either with our without changing it again, up to you). Just note that he did not get an automatic mail yet.

Dzahn closed this task as Resolved.Mar 18 2017, 12:10 AM

Thanks @Dzahn and I've let @Gnangarra know.

Also added to the list overview on Meta.